@charset "UTF-8";

.terms {
  margin-top: 122px;
}

.terms__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.terms__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.terms__title-md {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 2.2px;
  line-height: 1.73;
  margin-bottom: 31px;
}

.terms__wrap {
  margin-top: 56px;
  width: 100%;
}

.terms__content .heading3--2 {
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-size: 28px;
  font-weight: 500;
  padding-left: 40px;
  position: relative;
  text-align: left;
}

.terms__content .heading3--2::after {
  bottom: 50%;
  left: 0;
  margin: auto;
  position: absolute;
  top: 50%;
  width: 24px;
  width: 24px;
}

.terms__box {
  margin-top: 56px;
}

.terms__box.below {
  line-height: 2.5;
  text-align: right;
  width: 100%;
}

.terms__text {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-top: 20px;
}

.terms__list-text {
  counter-increment: css-counter 1;
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-top: 24px;
  padding-left: 1.7rem;
  position: relative;
}

.terms__list-text::before {
  content: counter(css-counter) ".";
  left: 0;
  position: absolute;
}

.terms__list-inner {
  line-height: 2.5;
}

.terms__list-inner-item {
  counter-increment: css-counter1 1;
  counter-reset: count 0;
  padding-left: 1.7rem;
  position: relative;
}

.terms__list-inner-item::before {
  content: "(" counter(css-counter1) ")";
  left: 0;
  position: absolute;
}

.terms__list-inner-dot {
  list-style: disc;
  margin-left: 30px;
}

@media only screen and (max-width: 1079px) {
  .terms__title {
    margin-top: 110px;
  }
}

@media only screen and (max-width: 767px) {
  .terms {
    margin-top: 70px;
  }

  .terms__title {
    font-size: 26px;
    text-align: center;
  }
}